package net.sf.jasperreports.crosstabs.fill;

import net.sf.jasperreports.crosstabs.JRCrosstabColumnGroup;
import net.sf.jasperreports.crosstabs.JRCrosstabGroup;
import net.sf.jasperreports.engine.fill.JRFillObjectFactory;

public class JRFillCrosstabColumnGroup extends JRFillCrosstabGroup implements JRCrosstabColumnGroup {
  public JRFillCrosstabColumnGroup(JRCrosstabColumnGroup group, JRFillObjectFactory factory) {
    super((JRCrosstabGroup)group, factory);
  }
  
  public byte getPosition() {
    return ((JRCrosstabColumnGroup)this.parentGroup).getPosition();
  }
  
  public int getHeight() {
    return ((JRCrosstabColumnGroup)this.parentGroup).getHeight();
  }
}
